@media screen and (min-width: 1081px), print {
 .club_row {
  font-size: 1.6rem;
  line-height: 30px;
  padding: 72px 30px 100px;
 }
 .club_row article:not(:first-of-type) {
  margin-top: 70px;
 }
 .club_row article ul.padd {
  margin-top: 3px;
 }
 .club_row article ul.padd li {
  padding-top: 14px;
  padding-bottom: 12px;
  border-top: 1px dashed #dcdcdc;
  position: relative;
 }
 .club_row article ul.padd li a.black {
  position: absolute;
  right: 18px;
  top: 7px;
  width: 259px;
  height: 44px;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.6rem;
  padding: 0 0 0 39px;
  color: #fff;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
  background: #000;
 }
 .club_row article ul.padd li a.black::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 14px;
  background: url("/commons/img/arrow8x14.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 20px;
  -webkit-transition: right 0.3s ease;
  -moz-transition: right 0.3s ease;
  transition: right 0.3s ease;
  z-index: 2;
  display: inline-block;
  opacity: 0.4;
 }
 .club_row article ul.padd li a.black:hover {
  opacity: 1;
 }
 .club_row article ul.padd li a.black:hover::before {
  right: 15px;
 }
 .club_row article ul.padd li::before {
  top: 27px;
 }
 .club_row article ul.padd li:last-child {
  border-bottom: 1px dashed #dcdcdc;
 }
 .club_row article .wrap_sec {
  padding: 46px 0 0;
 }
 .club_row article .wrap_sec section:not(:first-of-type) {
  margin-top: 50px;
 }
 .club_row article .wrap_sec section .g_ttl_acc {
  position: relative;
  cursor: pointer;
 }
 .club_row article .wrap_sec section .g_ttl_acc.open .close {
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
 }
 .club_row article .wrap_sec section .g_ttl_acc .close {
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  text-indent: -9999px;
  width: 13px;
  height: 8px;
  background: url("/commons/img/arrow_acc.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -moz-transition: transform 0.3s ease, -moz-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease;
  overflow: hidden;
 }
 .club_row article .wrap_sec .sec_acc {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.3s ease;
  -moz-transition: height 0.3s ease;
  transition: height 0.3s ease;
 }
 .club_row article .wrap_sec .sec_acc table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #bebebe;
 }
 .club_row article .wrap_sec .sec_acc table tr, .club_row article .wrap_sec .sec_acc table th, .club_row article .wrap_sec .sec_acc table td {
  border: 1px solid #bebebe;
  vertical-align: middle;
  font-size: 1.6rem;
  line-height: 30px;
  text-align: center;
 }
 .club_row article .wrap_sec .sec_acc table thead {
  background: #f3f3f3;
 }
 .club_row article .wrap_sec .sec_acc table thead th {
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 24px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(1) {
  font-weight: bold;
  width: 55px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(2) {
  width: 220px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(3) {
  width: 320px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(4) {
  width: 50px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(5) {
  width: 180px;
 }
 .club_row article .wrap_sec .sec_acc table td:nth-of-type(1), .club_row article .wrap_sec .sec_acc table td:nth-of-type(4) {
  font-weight: bold;
  font-family: "Barlow Semi Condensed", sans-serif;
 }
 .club_row article .wrap_sec .sec_acc table td:nth-of-type(2), .club_row article .wrap_sec .sec_acc table td:nth-of-type(3) {
  text-align: left;
  padding: 10px;
 }
 .club_row article .wrap_sec .sec_acc table a {
  position: relative;
 }
 .club_row article .wrap_sec .sec_acc table a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -27px;
  width: 17px;
  height: 13px;
  margin-top: -6.5px;
  background: url(/commons/img/ic_exlink.png) center/contain no-repeat;
  display: block;
 }
 .club_row article .wrap_sec .sec_acc .txt_right {
  text-align: right;
  margin-top: 20px;
 }
 .club_row article .wrap_sec .sec_acc .txt_right span.close_acc {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 1.6rem;
  line-height: 24px;
  color: #780e00;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
 }
 .club_row article .wrap_sec .sec_acc .txt_right span.close_acc::before {
  content: "";
  width: 13px;
  height: 13px;
  background: url("/commons/img/x.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  display: inline-block;
  margin-right: 9px;
 }
 .club_row table {
  border: 1px #000000;
  border-collapse: collapse;
  width: 100%;
  font-size: 1.6rem;
  line-height: 30px;
 }
 .club_row td {
  border: 1px #000000 solid;
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  font-size: 1.6rem;
  line-height: 30px;
 }
 .club_row th {
  border: 1px #000000 solid;
  text-align: center;
  vertical-align: middle;
  padding: 20px 0;
  font-size: 1.6rem;
  line-height: 30px;
 }
}
@media screen and (min-width: 768px) and (max-width: 1080px) {
 .club_row {
  font-size: 1.48148vw;
  line-height: 2.77778vw;
  padding: 6.66667vw 2.77778vw 9.25926vw;
 }
 .club_row article:not(:first-of-type) {
  margin-top: 6.48148vw;
 }
 .club_row article ul.padd {
  margin-top: 0.27778vw;
 }
 .club_row article ul.padd li {
  padding-top: 1.2963vw;
  padding-bottom: 1.11111vw;
  border-top: 1px dashed #dcdcdc;
  position: relative;
 }
 .club_row article ul.padd li a.black {
  position: absolute;
  right: 1.66667vw;
  top: 0.64815vw;
  width: 23.98148vw;
  height: 4.07407vw;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.48148vw;
  padding: 0 0 0 3.61111vw;
  color: #fff;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
  background: #000;
 }
 .club_row article ul.padd li a.black::before {
  position: absolute;
  content: "";
  width: 0.74074vw;
  height: 1.2963vw;
  background: url("/commons/img/arrow8x14.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1.85185vw;
  -webkit-transition: right 0.3s ease;
  -moz-transition: right 0.3s ease;
  transition: right 0.3s ease;
  z-index: 2;
  display: inline-block;
  opacity: 0.4;
 }
 .club_row article ul.padd li a.black:hover {
  opacity: 1;
 }
 .club_row article ul.padd li a.black:hover::before {
  right: 1.38889vw;
 }
 .club_row article ul.padd li::before {
  top: 2.5vw;
 }
 .club_row article ul.padd li:last-child {
  border-bottom: 1px dashed #dcdcdc;
 }
 .club_row article .wrap_sec {
  padding: 4.25926vw 0 0;
 }
 .club_row article .wrap_sec section:not(:first-of-type) {
  margin-top: 4.62963vw;
 }
 .club_row article .wrap_sec section .g_ttl_acc {
  position: relative;
  cursor: pointer;
 }
 .club_row article .wrap_sec section .g_ttl_acc.open .close {
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
 }
 .club_row article .wrap_sec section .g_ttl_acc .close {
  position: absolute;
  right: 2.77778vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  text-indent: -9999px;
  width: 1.2037vw;
  height: 0.74074vw;
  background: url("/commons/img/arrow_acc.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -moz-transition: transform 0.3s ease, -moz-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease;
  overflow: hidden;
 }
 .club_row article .wrap_sec .sec_acc {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.3s ease;
  -moz-transition: height 0.3s ease;
  transition: height 0.3s ease;
 }
 .club_row article .wrap_sec .sec_acc table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #bebebe;
 }
 .club_row article .wrap_sec .sec_acc table tr, .club_row article .wrap_sec .sec_acc table th, .club_row article .wrap_sec .sec_acc table td {
  border: 1px solid #bebebe;
  vertical-align: middle;
  font-size: 1.48148vw;
  line-height: 2.77778vw;
  text-align: center;
 }
 .club_row article .wrap_sec .sec_acc table thead {
  background: #f3f3f3;
 }
 .club_row article .wrap_sec .sec_acc table thead th {
  font-weight: normal;
  font-size: 1.2963vw;
  line-height: 2.22222vw;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(1) {
  font-weight: bold;
  width: 5.09259vw;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(2) {
  width: 20.37037vw;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(3) {
  width: 29.62963vw;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(4) {
  width: 4.62963vw;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(5) {
  width: 16.66667vw;
 }
 .club_row article .wrap_sec .sec_acc table td:nth-of-type(1), .club_row article .wrap_sec .sec_acc table td:nth-of-type(4) {
  font-weight: bold;
  font-family: "Barlow Semi Condensed", sans-serif;
 }
 .club_row article .wrap_sec .sec_acc table td:nth-of-type(2), .club_row article .wrap_sec .sec_acc table td:nth-of-type(3) {
  text-align: left;
  padding: 0.92593vw;
 }
 .club_row article .wrap_sec .sec_acc table a {
  position: relative;
 }
 .club_row article .wrap_sec .sec_acc table a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -2.5vw;
  width: 1.57407vw;
  height: 1.2037vw;
  margin-top: -0.60185vw;
  background: url(/commons/img/ic_exlink.png) center/contain no-repeat;
  display: block;
 }
 .club_row article .wrap_sec .sec_acc .txt_right {
  text-align: right;
  margin-top: 1.85185vw;
 }
 .club_row article .wrap_sec .sec_acc .txt_right span.close_acc {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 1.48148vw;
  line-height: 2.22222vw;
  color: #780e00;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
 }
 .club_row article .wrap_sec .sec_acc .txt_right span.close_acc::before {
  content: "";
  width: 1.2037vw;
  height: 1.2037vw;
  background: url("/commons/img/x.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  display: inline-block;
  margin-right: 0.83333vw;
 }
 .club_row table {
  border: 1px #000000;
  border-collapse: collapse;
  width: 100%;
  font-size: 1.6rem;
  line-height: 30px;
 }
 .club_row td {
  border: 1px #000000 solid;
  text-align: center;
  vertical-align: middle;
  padding: 1vw;
 font-size: 1.48148vw;
  line-height: 2.77778vw;
 }
 .club_row th {
  border: 1px #000000 solid;
  text-align: center;
  vertical-align: middle;
  padding: 3vw 0;
 font-size: 1.48148vw;
  line-height: 2.77778vw;
 }    
    
}
@media screen and (max-width: 767px) {
 .club_row {
  font-size: 3.33333vw;
  line-height: 6.25vw;
  padding: 7.5vw 3.125vw 10.41667vw;
 }
 .club_row article:not(:first-of-type) {
  margin-top: 7.29167vw;
 }
 .club_row article ul.padd {
  margin-top: 0.625vw;
 }
 .club_row article ul.padd li {
  padding-top: 2.91667vw;
  padding-bottom: 2.5vw;
  border-top: 1px dashed #dcdcdc;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
 }
 .club_row article ul.padd li a.black {
  width: 53.95833vw;
  height: 7.08333vw;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 3.33333vw;
  padding: 0 0 0 8.125vw;
  color: #fff;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
  background: #000;
 }
 .club_row article ul.padd li a.black::before {
  position: absolute;
  content: "";
  width: 1.66667vw;
  height: 2.91667vw;
  background: url("/commons/img/arrow8x14.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 4.16667vw;
  -webkit-transition: right 0.3s ease;
  -moz-transition: right 0.3s ease;
  transition: right 0.3s ease;
  z-index: 2;
  display: inline-block;
  opacity: 0.4;
 }
 .club_row article ul.padd li a.black:hover {
  opacity: 1;
 }
 .club_row article ul.padd li a.black:hover::before {
  right: 3.125vw;
 }
 .club_row article ul.padd li::before {
  top: 5.625vw;
 }
 .club_row article ul.padd li:last-child {
  border-bottom: 1px dashed #dcdcdc;
 }
 .club_row article .wrap_sec section:not(:first-of-type) {
  margin-top: 4.16667vw;
 }
 .club_row article .wrap_sec section .g_ttl_acc {
  position: relative;
  cursor: pointer;
 }
 .club_row article .wrap_sec section .g_ttl_acc.open .close {
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
 }
 .club_row article .wrap_sec section .g_ttl_acc .close {
  position: absolute;
  right: 6.25vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  text-indent: -9999px;
  width: 2.70833vw;
  height: 1.66667vw;
  background: url("/commons/img/arrow_acc.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -moz-transition: transform 0.3s ease, -moz-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease, -moz-transform 0.3s ease;
  overflow: hidden;
 }
 .club_row article .wrap_sec .sec_acc {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.3s ease;
  -moz-transition: height 0.3s ease;
  transition: height 0.3s ease;
 }
 .club_row article .wrap_sec .sec_acc .wrap_table {
  width: 100%;
  overflow: scroll;
 }
 .club_row article .wrap_sec .sec_acc table {
  width: 940px;
  border-collapse: collapse;
  border: 1px solid #bebebe;
 }
 .club_row article .wrap_sec .sec_acc table tr, .club_row article .wrap_sec .sec_acc table th, .club_row article .wrap_sec .sec_acc table td {
  border: 1px solid #bebebe;
  vertical-align: middle;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
 }
 .club_row article .wrap_sec .sec_acc table thead {
  background: #f3f3f3;
 }
 .club_row article .wrap_sec .sec_acc table thead th {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(1) {
  font-weight: bold;
  width: 55px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(2) {
  width: 220px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(3) {
  width: 320px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(4) {
  width: 50px;
 }
 .club_row article .wrap_sec .sec_acc table thead th:nth-of-type(5) {
  width: 180px;
 }
 .club_row article .wrap_sec .sec_acc table td:nth-of-type(1), .club_row article .wrap_sec .sec_acc table td:nth-of-type(4) {
  font-weight: bold;
  font-family: "Barlow Semi Condensed", sans-serif;
 }
 .club_row article .wrap_sec .sec_acc table td:nth-of-type(2), .club_row article .wrap_sec .sec_acc table td:nth-of-type(3) {
  text-align: left;
  padding: 10px;
 }
 .club_row article .wrap_sec .sec_acc table a {
  position: relative;
 }
 .club_row article .wrap_sec .sec_acc table a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -5.625vw;
  width: 3.54167vw;
  height: 2.70833vw;
  margin-top: -1.35417vw;
  background: url(/commons/img/ic_exlink.png) center/contain no-repeat;
  display: block;
 }
 .club_row article .wrap_sec .sec_acc .txt_right {
  text-align: right;
  margin-top: 4.16667vw;
 }
 .club_row article .wrap_sec .sec_acc .txt_right span.close_acc {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 3.33333vw;
  line-height: 5vw;
  color: #780e00;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
 }
 .club_row article .wrap_sec .sec_acc .txt_right span.close_acc::before {
  content: "";
  width: 2.70833vw;
  height: 2.70833vw;
  background: url("/commons/img/x.png") 0 0 no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  display: inline-block;
  margin-right: 1.875vw;
 }
 .club_row table {
  border: 1px #000000;
  border-collapse: collapse;
  width: 100%;
  font-size: 1.6rem;
  line-height: 30px;
 }
 .club_row td {
  border: 1px #000000 solid;
  text-align: left;
  vertical-align: middle;
  padding: 0.5vw;
 font-size: 2.4vw;
  line-height: 5.25vw;
 }
 .club_row th {
  border: 1px #000000 solid;
  text-align: center;
  vertical-align: middle;
  padding: 1vw 0;
 font-size: 3.0vw;
  line-height: 6.25vw;
 }    
        
    
}
.accordion-001 {
 background-color: #fff;
}
.accordion-001:not([open]) {
 margin-bottom: 7px;
}
.accordion-001 summary {
 display: flex;
 flex-direction: row-reverse;
 justify-content: flex-end;
 /*justify-content: space-between;*/
 align-items: center;
 position: relative;
 padding: 1em 2em;
 background-color: #fff;
 color: #black;
 font-weight: 600;
 cursor: pointer;
}
.accordion-001 summary::-webkit-details-marker {
 display: none;
}
.accordion-001 summary::before, .accordion-001 summary::after {
 width: 3px;
 height: .9em;
 border-radius: 5px;
 background-color: #707070;
 content: '';
}
.accordion-001 summary::before {
 position: absolute;
 left: 2em;
 rotate: 90deg;
}
.accordion-001 summary::after {
 transition: rotate .3s;
}
.accordion-001[open] summary::after {
 rotate: 90deg;
}
.accordion-001 p {
 transform: translateY(-10px);
 opacity: 0;
 margin: 0;
 padding: 1em 2em 2em 2em;
 color: #black;
 transition: transform .5s, opacity .5s;
}
.accordion-001[open] p {
 transform: none;
 opacity: 1;
}